Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 Jan 2022 05:44:35 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,

This is a complaint! My order number is 9518884829, I had received my order on 13.12.2021 and the same day I have requested return for a product due to some defects. It’s almost 20 days now but the item is not collected. I had spoken to your phone support a week back and they told me someone should be collecting this item in max 3-5 days, but again no one is here to collect the item. This is really disappointing!! I have been a customer of your stores for many years now, never have came across such bad experience. This type of service is spoiling the name of babyshop. I had ordered this as a gift for my child for her birthday but it’just sitting in my hall taking space being useless. I would like you appreciate an answer on this!! It’s just upsetting. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3698545